Subject: Re: Files Via Email.
From: [email-masked] (Daniel John Lee Parnell)
To: [email-masked] (amos Amos Mailing List)
Date: Tue, 14 Sep 1993 16:29:36 +1000 (EST)

G'day!
> I joined this list because it was a DISCUSSION list.  Not a FILE list.  Was
> I wrong?
	I hope you are wrong, because I _WANT_ files.  It's all very well and
good to have discussion, but if nothing is done with it whats the point?

					Daniel

Daniel Parnell  -  Email to [email-masked]   -   AMIGA 500 1 MEG
 Second Year Applied Physics student at R.M.I.T. Melbourne Australia.   *:|()
   People who drink petrol shouldn't smoke.  AMOS 1.34 with Compiler and 3D
      Squaxx Dek Thargo since prog 579 - C64 Oric Amiga Mac CCPM - Forth